display-palemu(7)

NAME
display-palemu : Emulate palettized modes on visuals of other mode schemes

SYNOPSIS
display-palemu: [-parent=<mode>] <target-spec>

DESCRIPTION
Emulates palettized modes (GT_PALETTE) on another target which can only do truecolor/greyscale/text modes or palettized modes of higher depth.

OPTIONS

'-parent=<mode>'
    Force the parent target to use a specific mode, specified as a standard LibGGI mode string (see libggi(7)).

target-spec
    Specifies the target which to draw on (the parent target). This defaults to automatic selection (just like using 'ggiOpen(NULL)' when GGI_DISPLAY is not set).

FEATURES

•   DirectBuffer never supported.

•   Unaccelerated.